//////////////////////////////////////////////////////////////////////////////////////////////////////////////
// Author: Synactive, Inc. [1065 E. Hillsdale Blvd, Foster City, CA, 94404, USA]
// Email: support@guixt.com; sales@guixt.com; 
// Contact: 650.341.3310
// Version: 1.0.0.0
//////////////////////////////////////////////////////////////////////////////////////////////////////////////

// delete the native SAP input fields
del("F[Industry sector]");
del("F[Material Type]");

// Create radio buttons for the Industry sector to restrict user input
box([1,41], [5,74], "Industry Sector");
// In the radio button's options, we specify what input field this pertains to
radiobutton([2,45], "Beverage", {"[Industry sector]":"B"});
radiobutton([3,45], "Mechanical Engineering", {"[Industry sector]":"M"});
radiobutton([4,45], "Pharmaceuticals", {"[Industry sector]":"P"});

// Create radio buttons for the Material Type to restrict user input
box([6,41], [9,74], "Material Type");
// In the radio button's options, we specify what input field this pertains to
radiobutton([7,45], "Finished product", {"[Material Type]":"FERT"});
radiobutton([8,45], "Value-only materials", {"[Material Type]":"WERT"});